RubyGems Navigation menu

volt 0.9.6

A reactive Ruby web framework where your Ruby code runs on both the server and the client (via Opal).

Versions:

  1. 0.9.7.pre8 - November 16, 2015 (343 ko)
  2. 0.9.7.pre7 - November 16, 2015 (343 ko)
  3. 0.9.7.pre6 - November 16, 2015 (343 ko)
  4. 0.9.7.pre5 - November 16, 2015 (343 ko)
  5. 0.9.7.pre3 - November 06, 2015 (342 ko)
Voir toutes les versions (165)

Dépendances de Runtime (12):

  • bcrypt ~> 3.1.9
  • bundler >= 1.5
  • concurrent-ruby = 0.8.0
  • configurations ~> 2.0.0.pre
  • faye-websocket ~> 0.10.0
  • listen ~> 3.0.1
  • opal < 0.9, >= 0.8.0
  • pry ~> 0.10.1
  • rack ~> 1.5.0
  • sass ~> 3.4.15
  • sprockets-helpers ~> 1.2.1
  • thor ~> 0.19.0
  • Dépendances de Development (13):

  • capybara ~> 2.4.4
  • chromedriver-helper ~> 1.0.0
  • coveralls ~> 0.8.1
  • guard = 2.12.7
  • guard-rspec ~> 4.3.0
  • opal-rspec ~> 0.4.3
  • poltergeist ~> 1.5.0
  • rake ~> 10.0.4
  • rspec ~> 3.2.0
  • rubocop ~> 0.31.0
  • selenium-webdriver ~> 2.47.1
  • thin ~> 1.6.3
  • yard ~> 0.8.7.0
  • Propriétaires:

    Auteurs:

    • Ryan Stout

    Total de contrôle SHA 256:

    0e869a264a0bbca4a57f31c8f350b8a7f2549463d02ba9837c7359f7b0b2a4b7

    Total de téléchargements 267 784

    Pour cette version 4 846

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.1

    Liens: